.tws-article-list .tws-list--type-list > li img {
  width: 80px;
  height: 80px;
}

.tws-article-list .tws-list--type-list > li .thumbnail {
  margin-bottom: 0;
}

.tws-article-list .tws-list--type-grid > li img {
  width: 150px;
  height: 150px;
}

.tws-article-list .tws-list--type-grid > li .thumbnail {
  margin-bottom: 0;
}

.tws-article-list--product-image {
  margin: auto;
  display: inherit;
}
